H1 	{COLOR: #6B493D; }
H2 	{COLOR: #6B493D; }
H3 	{COLOR: #6B493D; }
H4 	{COLOR: #6B493D; }
H5 	{COLOR: #6B493D; }
A 	{COLOR: #6B493D; }

.r2 				{BACKGROUND-COLOR: #F0ECEB; }
.r1 				{}
.headingrow 		{COLOR: #6B493D; BACKGROUND-COLOR: #DAD1CE; }
.headingRow 		{COLOR: #6B493D; BACKGROUND-COLOR: #DAD1CE; }
.headingRow2 		{COLOR: #6B493D; BACKGROUND-COLOR: #DAD1CE; }
.headingcell 		{COLOR: #6B493D; }
.messagerow 		{COLOR: red;  border-bottom: 1px solid #6B493D;}
.messagecell 		{border-bottom: 1px solid #6B493D;}
.displayElement		{color: #333333; }
.trailerrow 		{border-top: 1px solid #6B493D; }
.trhdg 			{ COLOR: #6B493D;  }
.subhdg2 			{COLOR: #6B493D;  }
.tdhdg 			{COLOR: #ffffff; }
.feature2 			{COLOR: #6B493D;}
.feature3 			{background-color: #f3f3f3; }
.toprule  			{COLOR: #BEAFAA;}

A:active 			{COLOR: #BEAFAA; }
A:unknown 			{COLOR: #BEAFAA; }
A.menu 			{COLOR: #ffffff; }
A:hover 			{COLOR: #FF0000; }

li.newslist			{list-style-image:  url(/site/sample/sample5d/image/lt_square.gif); }
a.newslist			{list-style-image:  url(/site/sample/sample5d/image/lt_square.gif); }
a.newslist:hover		{list-style-image:  url(/site/sample/sample5d/image/lt_square_hover.gif); }

li.isafnewslist		{list-style-image:  url(/site/sample/sample5d/image/lt_square.gif); }
a.isafnews			{list-style-image:  url(/site/sample/sample5d/image/lt_square.gif); }
a.isafnews:hover		{list-style-image:  url(/site/sample/sample5d/image/lt_square_hover.gif); }


li.isafregattalist	{list-style-image:  url(/site/sample/sample5d/image/lt_square.gif); }
a.isafregatta		{list-style-image:  url(/site/sample/sample5d/image/lt_square.gif); }
a.isafregatta:hover	{list-style-image:  url(/site/sample/sample5d/image/lt_square_hover.gif); }


.newsabstract 		{COLOR: #6B493D; 	}
A.newsheadline:hover 	{COLOR: #FF0000;  list-style-image: url(/site/sample/sample5d/image/lt_square_hover.gif);	}
A.newsheadline:link 	{list-style-image: url(/site/sample/sample5d/image/lt_square.gif); }
A.newsheadline:visited 	{list-style-image: url(/site/sample/sample5d/image/lt_square.gif);  }

A.footer 			{COLOR: #FFFFFF; }
A.footer:hover 		{COLOR: #9EDEDE; }
A.footer:link 		{COLOR: #FFFFFF; }
A.footer:visited 		{COLOR: #FFFFFF; }

A.menu2 			{COLOR: #6B493D; }
A.menu2:hover 		{COLOR: #FF0000; }  	
A.menu2:link 		{COLOR: #6B493D; }
A.menu2:visited 		{COLOR: #6B493D; }


A.menu3 			{COLOR: #6B493D; }
A.menu3:hover 		{COLOR: #ff0000; }
A.menu3:link 		{COLOR: #6B493D; }
A.menu3:visited 		{COLOR: #6B493D; }

A.menu4 			{COLOR: #896D64; }
A.menu4:hover 		{COLOR: #ff0000; }
A.menu4:link 		{COLOR: #896D64; }
A.menu4:visited 		{COLOR: #896D64; }

A.menu5	 		{COLOR: #6B493D; list-style-image:   url(/site/sample/sample5d/image/lt_square.gif);}
A.menu5:link 		{COLOR: #6B493D; list-style-image:   url(/site/sample/sample5d/image/lt_square.gif);}
A.menu5:visited 		{COLOR: #6B493D; list-style-image:   url(/site/sample/sample5d/image/lt_square.gif);}
A.menu5:hover 		{COLOR: #FF0000; list-style-image:   url(/site/sample/sample5d/image/lt_square_hover.gif);   }

A.menu6 			{COLOR: #FF0000;  }
A.menu6:link 		{COLOR: #FF0000; 	}
A.menu6:visited 		{COLOR: #FF0000; 	}
A.menu6:hover 		{COLOR: #6B493D;  }

A.menu7 			{COLOR: #FF0000;  list-style-image:  url(/site/sample/sample5d/image/lt_square.gif); }
A.menu7:link 		{COLOR: #FF0000; 	}
A.menu7:visited 		{COLOR: #FF0000; 	}
A.menu7:hover 		{COLOR: #6B493D;  list-style-image:  url(/site/sample/sample5d/image/lt_square_hover.gif);}

.menu8  			{COLOR: #666666; 	border-top: 1px solid #BEAFAA;}

.calendarlist		{list-style-image:  url(/site/sample/sample5d/image/bullet.gif);}

A.templateheader 			{COLOR: #FFFFFF;}
A.templateheader:hover 		{COLOR: #ECE182;}
A.templateheader:link 		{COLOR: #FFFFFF;}
A.templateheader:visited 	{COLOR: #FFFFFF;}

.header 			{color: #6B493D; }
.templateheader2 		{COLOR: #6B493D;}

.bground1	 		{border-bottom: 1px solid #DAD1CE; }
.bground2	 		{BACKGROUND-COLOR: #6B493D; }
.bground3	 		{BACKGROUND-COLOR: #FFFFFF; }
.bground4 			{background-color: #F0ECEB}
.bground5			{background-image: url(/site/sample/backgrounds/bg_stripe_blue5.gif)}
.bground6			{background-color: #F7F2C9}
.bground7			{background-color: #F1EAA3}
.bground8			{background-color: #ECE182}
.bground9			{background-color: #EAD905}
.bground10			{background-color: #FFFFFF}

.box {  border-color: #BEAFAA; }